Subject: [rtcweb] PNTAW list

From: Ted Hardie <[email-masked]>
Date: Mon, 30 Oct 2017 09:13:35 -0700

Howdy,

Folks may recall that we had an adjunct list call "PNTAW" to discuss proxy,
NAT and TURN server behavior during a period of time when this list was
occasionally very active.  The archives are here:

https://www.ietf.org/mail-archive/web/pntaw/current/maillist.html

It is long dormant, and the chairs intend to close it at the end of this
week unless we hear objections.  Please let us know by Thursday, 12:00 PDT
if you do.

thanks,

Ted, Cullen, Sean